body{
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   font-size: 14px;
   margin:0px;
}

#menu-principal{
   background-color: #0269C2;
   height:60px;
}

#menu-principal ul{
   margin-top: 0px;
   list-style: none;
}

#menu-principal li{
   display: inline-block;
}

#menu-principal a{
   display: inline-block;
   text-decoration: none;
   color:white;
   font-weight: bold;
   width: 120px;
   height: 60px;
   padding: 5px;
   padding-top: 15px;
   box-sizing: border-box;
   border-radius: 0px 0px 5px 5px;
   transition: all 0.5s ease 0s;
}

#menu-principal a:hover{
   cursor:pointer;
   background-color: #5E4485;
   height: 100px;
   padding-left: 40px;
}
